﻿.transferModalGroup {
    display: none
}

.transferModalGroup.show-modal {
    display: block
}

.transferModalGroup .transfer_overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .65)
}

.transferModalGroup .transferModal {
    position: fixed;
    background-image: linear-gradient(225deg, #32c5ff 0, #b620e0 51%, #f7b500 100%);
    width: 100%;
    height: 100%;
    max-width: 645px;
    max-height: 574px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #d8d8d8;
    padding: 0;
    top: 50%;
    left: 50%;
    right: auto;
    bottom: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: none;
    overflow: unset
}

.transferModalGroup .transferModal .wallet {
    cursor: pointer;
    position: absolute;
    top: -18px;
    right: -18px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 6px solid #32C5FF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #000;
    width: 50px;
    height: 50px;
    border-radius: 50px
}

.transferModalGroup .transferModal .walletBox {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    max-width: 994px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media (max-width:480px) {
    .transferModalGroup .transferModal .walletBox {
        display: none
    }
}

.transferModalGroup .transferModal .walletBox .walletMain {
    margin: 15px 7.5px 15px 15px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 65%;
    flex: 1 1 65%;
    max-width: 100%;
    height: 542px;
    background-color: rgba(0, 0, 0, .75);
    border-radius: 8px
}

@media (max-width:768px) {
    .transferModalGroup .transferModal .walletBox .walletMain {
        padding: 10px
    }
}

.transferModalGroup .transferModal .walletBox .walletMain .mainNav {
    max-width: 530px;
    margin: auto;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.transferModalGroup .transferModal .walletBox .walletMain .mainNav .tab {
    color: rgba(255, 255, 255, .55);
    padding: 10px 20px;
    cursor: pointer
}

.transferModalGroup .transferModal .walletBox .walletMain .mainNav .tab.active {
    color: #fff;
    border-bottom: 3px solid #00ADFF
}

@media (max-width:768px) {
    .transferModalGroup .transferModal .walletBox .walletMain .mainNav .tab {
        padding: 10px
    }
    .transferModalGroup .transferModal .walletBox .itemBox .listContainer .name {
        font-size: .875rem
    }
}

.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: calc(100% - 60px)
}

.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup .uiBox .uiContainer .formPanel,
.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup .uiBox:first-child {
    display: none
}

.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup .uiBox {
    width: 100%;
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup .uiBox .uiContainer {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 495px;
    margin: auto
}

.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup .uiBox .uiContainer .formGroupCenter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup .uiBox .uiContainer .formGroupCenter .form-check {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 5px;
    border-radius: 5px
}

.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup .uiBox .uiContainer .switchBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    color: #fff;
    border: 1px solid #fff;
    margin-bottom: 25px;
    border-radius: 50px
}

.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup .uiBox .uiContainer .switchBox .tab {
    padding: 10px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
    text-align: center;
    cursor: pointer
}

.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup .uiBox .uiContainer .switchBox .tab.active {
    color: #231F20;
    background-color: #fff;
    border-radius: 50px
}

.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup .uiBox .uiContainer .submitBtn {
    background-image: linear-gradient(225deg, #b620e0 0, #f7b500 100%);
    color: #fff;
    border: none;
    width: 100%;
    padding: 6px;
    border-radius: 19px
}

.transferModalGroup .transferModal .walletBox .walletMain .uiBoxGroup .uiBox .datePickerComponent {
    width: 100%;
    border-radius: 5px
}

.transferModalGroup .transferModal .walletBox .itemBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 15px 15px 15px 7.5px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 35%;
    flex: 1 1 35%;
    max-width: 323px;
    max-height: 542px;
    background-color: rgba(0, 0, 0, .75);
    border-radius: 8px
}

.transferModalGroup .transferModal .walletBox .itemBox .headerBox {
    height: 36px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 3px solid #0091ff;
    margin-bottom: 10px
}

.transferModalGroup .transferModal .walletBox .itemBox .headerBox .name {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 33.33%;
    flex: 1 1 33.33%;
    color: #fff
}

.transferModalGroup .transferModal .walletBox .itemBox .headerBox .surplus {
    text-align: right;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 33.33%;
    flex: 1 1 33.33%;
    color: #fff
}

.transferModalGroup .transferModal .walletBox .itemBox .headerBox span {
    text-align: right;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 10%;
    flex: 1 1 10%;
    color: #0091ff
}

.transferModalGroup .transferModal .walletBox .itemBox .listContainer {
    height: 32px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.transferModalGroup .transferModal .walletBox .itemBox .listContainer .name {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 33.33%;
    flex: 1 1 33.33%;
    color: #fff
}

.transferModalGroup .transferModal .walletBox .itemBox .listContainer .surplus {
    text-align: right;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 33.33%;
    flex: 1 1 33.33%;
    color: #fff
}

@media (max-width:768px) {
    .transferModalGroup .transferModal .walletBox .itemBox .listContainer .surplus {
        font-size: .875rem
    }
}

.transferModalGroup .transferModal .walletBox .itemBox .listContainer span {
    text-align: right;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 10%;
    flex: 1 1 10%;
    color: #0091ff
}

.transferModalGroup .transferModal .walletBox .itemBox .submitBtn {
    background-image: linear-gradient(225deg, #2120e0 0, #0081f7 100%);
    color: #fff;
    border: none;
    width: 100%;
    padding: 6px;
    border-radius: 19px;
    margin-top: 20px
}

.itemBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: none;
    -ms-flex-line-pack: center;
    align-content: center;
    padding: 20px
}

@media (max-width:1024px) {
    .itemBox {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.itemBox .itemColumn {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 20px
}

@media (max-width:1024px) {
    .itemBox .itemColumn {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto
    }
    .itemBox .itemColumn img {
        width: 100%
    }
}

.itemBox .itemColumn .title {
    font-size: 1.375rem;
    color: #ffcf4c;
    margin-bottom: 30px
}

.itemBox .itemColumn p {
    color: #fff;
    line-height: 1.875;
    font-weight: 300
}

.dropDownBox {
    display: none;
    padding: 10px 0 20px;
    width: 100%;
    border-top: 1px solid #979797;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.dropDownBox div,
.dropDownBox.active {
    display: -webkit-box;
    display: -ms-flexbox
}

.dropDownBox.active {
    display: flex
}

.dropDownBox div {
    padding: 10px 20px;
    border-radius: 3px;
    font-size: .85rem;
    border: 1px solid #979797;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 48%;
    flex: 0 1 48%;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 10px
}

.dropDownBox .listItem,
.itemContainer {
    display: -webkit-box;
    display: -ms-flexbox
}

.dropDownBox .listItem {
    color: #6D7278;
    padding: 0;
    border: unset;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-top: 10px
}

.dropDownBox .listItem span {
    color: #231F20
}

.dropDownBox .listItem:nth-child(even) {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.itemContainer {
    background-color: #d8d8d8;
    border-radius: 3px;
    margin-bottom: 30px;
    padding: 0 20px;
    display: flex;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.itemPlate,
.itemPlate .listItem {
    display: -webkit-box;
    display: -ms-flexbox
}

.itemContainer__records,
.itemContainer__simple {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal
}

.itemContainer__norecords {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.itemContainer__records {
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 8px;
    padding-bottom: 8px
}

.itemContainer__records div {
    font-size: .875rem;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    line-height: 1.375rem
}

.itemContainer__simple {
    -ms-flex-direction: row;
    flex-direction: row
}

.itemContainer__simple .simpleBox {
    border: 1px solid #979797;
    padding: 10px 20px;
    border-radius: 3px
}

.itemPlateTitle {
    color: #f70000;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
    padding: 0 0 10px;
    border-bottom: 1px solid #979797
}

.itemPlate {
    margin-bottom: 30px;
    border-radius: 3px;
    background-color: #d8d8d8;
    padding: 20px;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch
}

.itemPlate .listItem {
    color: #6d7278;
    padding: 0 0 10px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    width: 100%;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.itemPlate .listItem:last-child {
    padding-bottom: 0
}
  /* i i s 7 . c o m */